<?php get_header(); ?>
<?php get_template_part(THEME_INCLUDES."top");?>
<?php 
	global $query_string;
	global $post;
	//print_r($post);

	$news_style = get_option(THEME_NAME."_news_style");

	$query = explode('%2',$query_string);
	
	if(in_array('pagename=gallery',$query)) {
		//echo "here";
	} 
	//print_r($query);
	
	if($news_style=="style_1") {
		get_template_part(THEME_INCLUDES."news_style_1");
	} else if($news_style=="style_2") {
		get_template_part(THEME_INCLUDES."news_style_2");
	}

?>
<?php get_template_part(THEME_INCLUDES."sidebar"); ?>
<?php get_footer(); ?>